.nl_gib_connector .objektlist_container .title {
    font-size: 1.25rem;
    font-weight: 500;
}

.nl_gib_connector .objektlist_container {
    font-size: 1rem;
}

.nl_gib_connector .objektlist_container .objekt_info_div {
    line-height: 1.6em;
    max-width: 80%;
    clear: both;
}

.nl_gib_connector .objektlist_container  .objekt_info_div:after {
    content: '';
    display: table;
    clear: both;
}

.nl_gib_connector .objektlist_container  .objekt_info_div.objekt_kurz_desc {
    padding: 10px 0 10px 0;
}

.nl_gib_connector .objektlist_container  .objekt_info_div div {
    float: left;
    width: 68%;
}

.nl_gib_connector .objektlist_container  .objekt_info_div .attribute_label {
    float: left;
    width: 30%;
}

.nl_gib_connector .objektlist_container  .objekt_info_div .attribute_info {
    float: left;
    width: 100%;
}

.subfilter_div.close_filter {
    display: none;
}

.subfilter_div.open_filter {
    display: flex;
}

.nl_gib_connector .objektlist {
    padding-left: 0;
}

.objektlist_sorter {
    padding-top: 25px;
}

.objektlist_sorter .nlgib_select {
    display:inline-block;
    width:30%;
}

.objektlist_sorter .displaylength_div .nlgib_select {
    width:20%;
}

.objekt_details_left .objekt_info_div {
    border-bottom: 1px solid rgb(234,239,245);
}

.objekt_details_left .objekt_info_div p {
    margin-top: 1rem;
}

.gib_lightbox_link .gib_lightbox_image {
    width:90%;
    height:auto;
    margin-top: 10px;
    margin-right: 10px;
}
.gib_lightbox_head_link .gib_lightbox_head_image {
    width: 100%;
}

.gib_lightbox_link {
    width:25%;
    display:inline-block;
}

.googlemapsapi {
    width: 100%;
    height: auto;
}
.objektlist_searchbox select {
    height: 41px !important;
}

.objektlist_searchbox .searchbox_cont .bootstrap-select  {
    width: 100% !important;
}

.objektlist_searchbox .searchbox_cont .bootstrap-select button {
    background-color: white;
    color: #565656;
}

.nlgib_listform .bootstrap-select button,
.nlgib_listform .bootstrap-select button:hover{
    color: #565656;
    border: 1px solid #e6e6e6;
}

.nl_objekt_medien_no_padding {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.objekt_details_left .nl_objekt_info_medien {
    margin-left: 0;
    margin-right: 0;
}

.objekt_details .sidebar-right h2 {
    font-size: 1.25rem;
}


@media (max-width: 767.98px) {
    .objektlist_sorter .nlgib_select {
        width:60%;
    }

    .objektlist_sorter .displaylength_div .nlgib_select {
        width:50%;
    }

    .objekt_details .objekt_kontakt {
        padding-left: 0;
        padding-right: 0;
    }

    .objekt_details .objekt_medien {
        padding-bottom: 2rem;
    }

}
